Subject: [bug#41601] [PATCH] doc: Make 'sudo -E ./pre-inst-env guix-daemon' example less prominent.

From: zimoun <[email-masked]>
Date: Fri, 29 May 2020 17:57:27 +0200

Hi Nicolas,

On Fri, 29 May 2020 at 17:36, Nicolas Goaziou <[email-masked]> wrote:

> > +privileges}.  E.g. if you are testing changes to @command{guix-daemon}:
>                   ^^^^
> Beware the dot above. You could write
>
>   E.g.@: if you…
>
> or
>
>   E.g., if you…

I am not native speaker but last time I have checked the rule for
Latin abbreviation, if I remember well, it says: it depends. :-)
In general, the style guides says always a comma before, i.e. like that.
However, the comma after depends on U.S. vs U.K.:
  - U.S., i.e., comma after the abbreviation;
  - U.K., i.e. no command after the abbreviation.

Cheers,
simon